/* Free-day-pass 
  page-id-8013: /tuggerah page
*/
.page-id-8013 #section-5, 
.page-id-491 #section-5,
.page-id-541 #section-5 { 
  background-image: url('./img/daypass_background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.div-free-day-pass{
  padding: 1rem;
  padding-top: 2rem;
  background-color: rgba(0, 0, 0, 0.50);
}
.div-free-day-pass .h-free-day-pass{
  color: white!important;
}
.div-free-day-pass .text-free-day-pass{
  margin-bottom: 1rem;
  color: white!important;
}
.div-free-day-pass .text-free-day-pass *{
  color: white!important;
}
.div-free-day-pass .wtrButtonRad.button-free-day-pass{
  color: #631470!important;
  background-color: #FCD901!important;
  border-radius: .3rem!important;
}
.div-free-day-pass .wtrButtonRad.button-free-day-pass:hover{
  color: #631470!important;
}

/* New castle link clicked by visitor */
.new-castle-link-clicked{
  display: table;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  width: 100vw;
  height: 100vh;
  transition: all ease-in 2s;

}
.new-castle-link-clicked .loading-contain{
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  padding: 1rem;
}
.new-castle-link-clicked .loading-content{
  display: table;
  margin: 0 auto;
  padding: 1rem;
  background-color: white;
  font-family: Knockout;
  box-shadow: 5px 5px 10px;
  font-size: 1.5rem;
  line-height: 2rem;
  text-align: center;
}

/* Pricing table */
.ptp-pricing-table {
  font-size: 1rem;
}
.ptp-pricing-table .ptp-most-popular,.ptp-pricing-table .ptp-not-most-popular{ display:none;}
/* Normal below */
.ptp-pricing-table .ptp-plan{
  font-size: 1.5em!important;
  height: auto!important;
  padding: .5rem!important;
  color: white!important;
  background-color: #631470!important; 
  font-family: Rockwell;
}
.ptp-pricing-table .ptp-item-container h2{
  font-family: Rockwell!important;
  letter-spacing: .1em;
  font-weight: bolder!important;
  font-size: 1.2em;
}
.ptp-pricing-table .ptp-item-container, 
.ptp-pricing-table .ptp-highlight .ptp-item-container{
  border-width: 0!important;
  border:0!important;
  border-radius: 1rem!important;
  overflow: hidden;
  -webkit-box-shadow: 6px 7px 29px -10px rgba(128,128,128,1);
  -moz-box-shadow: 6px 7px 29px -10px rgba(128,128,128,1);
  box-shadow: 6px 7px 29px -10px rgba(128,128,128,1);
}

/* bullet items */
.ptp-pricing-table .ptp-item-container .ptp-bullet-item{
  font-size: 1.2em!important;
  padding-top: .5rem!important;
  padding-bottom: .5rem!important;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item,
.ptp-pricing-table .ptp-item-container .ptp-price
{
  border-bottom: 0!important;
  background: transparent!important;
  font-family: Knockout!important;
  letter-spacing: .05rem;
  color: black!important
}

.ptp-pricing-table .ptp-item-container .ptp-bullet-item.yes,
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.no,
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.two,
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.left{
  text-align: left;
  height: auto!important;
  padding-left: 20%!important;
  padding-right: 20%!important;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.no {
  color: #aaa!important;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.two strong{
  float: right;
  font-size: 1.2em;
  font-family: Rockwell;
  margin-top: -.25rem;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.yes .fa-y::after{
  content: "\f00c";
  padding-right: .5rem;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.line {
  height: 1px!important;
  padding: 0!important;
  padding-top: .5rem!important;
  padding-bottom: .5rem!important;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.join-button .ptp-button {
  width: 65%!important;
}
.ptp-pricing-table .ptp-item-container .ptp-bullet-item.line i{
  height: 1px;
  display: block;
  background-color: #cccccc;
  width: 65%;
  margin: 0 auto;
}
.ptp-pricing-table .ptp-item-container .ptp-price{
  font-size: 3em!important;
  font-family: Rockwell!important;
  padding-bottom: 0!important;
  margin-bottom: -1.5rem!important;
}
.ptp-pricing-table .ptp-item-container .ptp-price::before{
  content: '$';
  font-size: .4em;
  position: relative;
  top: -1.3rem;
  opacity: .5;
  margin-right: .1rem;
}
.ptp-pricing-table .ptp-item-container .ptp-price::after{
  content: '/wk';
  opacity: .5;
  font-size: .4em;
  position: relative;
  top: -.65rem;
}
.ptp-pricing-table .ptp-item-container .ptp-cta{
  background: transparent!important;
  height: auto!important;
}
/* featured */
.ptp-pricing-table .ptp-highlight .ptp-item-container .ptp-bullet-item.line i{
  background-color: #91559D;
}

.ptp-pricing-table .ptp-highlight .ptp-item-container .ptp-bullet-item,
.ptp-pricing-table .ptp-highlight .ptp-item-container .ptp-price,
.ptp-pricing-table .ptp-highlight .ptp-item-container .ptp-cta{
  color: white!important;
  background-color: #631470!important; 
}
.ptp-pricing-table .ptp-highlight .ptp-plan{
  background-color: #FCD901!important;
  color: #631470!important;
  
}
.ptp-pricing-table .ptp-highlight .ptp-item-container .ptp-bullet-item.opac {
  color: rgba(255,255, 255,0.5)!important;
}


